@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: Arial;
  vertical-align: top;
}
body {
  line-height: 1;
  color: #fff;
  background: #000;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}

/*.container{width:1000px;margin:0 auto;padding:0;}*/
.top{width:100%;padding:0;margin:0 0 15px 0;}
.left-menu{float:left;width:38%;text-align:right;margin-right:2%;margin-top: 140px;border-bottom:1px solid #fff;padding-bottom:5px;}
.logo{float:left;width:20%;text-align:center;}
.right-menu{float:left;width:38%;text-align:left;margin-left:2%;margin-top: 140px;border-bottom:1px solid #fff;padding-bottom:5px;}
.slider {width:100%;padding:0;margin:0;}
.blocks{width:100%;padding:0;margin:0;padding-top:15px;}
.content{padding:20px 0 0 0;margin:0;}
.footer{border-top:1px solid #fff;padding:10px 0 0 0;text-align:right;clear:both;margin-top:20px;}

.top a{text-decoration:none;font-size:13px;}
.top a:hover{color:#ebebeb;}
.left-menu ul li{padding-left:30px;}
.right-menu ul li{padding-right:30px;}
.left-menu ul li,.right-menu ul li{display:inline-block;*display:inline;zoom:1;}

h1{font-size:24px;margin-bottom:20px;}
h2{font-size:20px; font-weight:bold;margin-bottom:15px;}
h3{font-size:15px; font-weight:bold;margin-bottom:5px;}
p{color:#fff;font-size:13px;line-height:20px;margin: 0 0 15px 0;}
a{color:#fff;text-decoration:underline;}
a:hover{text-decoration:none;}


.content ul li{list-style-type:disc;list-style-position:inside; padding-left:10px;margin:10px 0;}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}
@media (max-width: 991px) {
.logo {
  float: left;
  width: 40%;
  }
  .mobile-menu {
    float: right;
    width: 55%;
  }
  .mobile-nav li {
    float: none;
    padding: 10px 0;
  }
}







